Bug 1289874 - (CVE-2015-6789) CVE-2015-6789 chromium-browser: Use-after free in Blink
CVE-2015-6789 chromium-browser: Use-after free in Blink
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20151208,repo...
: Security
Depends On: 1289879 1289880
Blocks: 1289877
  Show dependency treegraph
 
Reported: 2015-12-09 04:29 EST by Huzaifa S. Sidhpurwala
Modified: 2015-12-15 03:44 EST (History)
2 users (show)

See Also:
Fixed In Version: Chrome 47.0.2526.80
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-14 01:14:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2015-12-09 04:29:23 EST
A Use-after-free was found in blink component of Chromium browser.

Upstream bug:

https://code.google.com/p/chromium/issues/detail?id=557981

External References:

http://googlechromereleases.blogspot.com/2015/12/stable-channel-update_8.html
Comment 2 errata-xmlrpc 2015-12-13 23:23:24 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:2618 https://rhn.redhat.com/errata/RHSA-2015-2618.html

Note You need to log in before you can comment on or make changes to this bug.